[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: duplicity stable update for CVE-2007-5201



On Saturday 19 January 2008 04:53, Alexander Zangerl wrote:
> the version in etch is 0.4.2-10.1 and hence doesn't contain the
> problematic code.
>
> >You can see the status of this vulnerability on:
> >http://security-tracker.debian.net/tracker/CVE-2007-5201
>
> can you update that info to show that we're in the green?

I've updated the tracker to reflect this - thanks.


Thijs

Attachment: pgp2pBZGhVenj.pgp
Description: PGP signature


Reply to: